<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="51" endFrame="121"/>
    <image startFrame="195" endFrame="265"/>
    <image startFrame="339" endFrame="409"/>
    <image startFrame="483" endFrame="553"/>
    <image startFrame="627" endFrame="697"/>
    <image startFrame="771" endFrame="841"/>
    <image startFrame="915" endFrame="985"/>
    <image startFrame="1059" endFrame="1128"/>
  </images>
</style>